---
group:
  name: irvingbei
  description: ''
  projects:
  - name: simple_movie_qa_with_kg
    description: ''
    mirrorRelease: false
    topic: ''
  - name: chatbot_with_ir
    description: ''
    mirrorRelease: false
    topic: ''
